uuid: d9dea31a-f4d4-4423-bcff-70d507ece5bb
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - field.field.paragraph.image.field_title
    - paragraphs.paragraphs_type.image
  module:
    - media
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    type: media_thumbnail
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
